Bug 8512 - New version
: New version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdrdao)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-17 21:07 by
Modified: 2007-03-10 18:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-17 21:07:07
Cdrdao 1.2.0 Released   2005-05-12


Actual Results:  




Expected Results:
------- Comment #1 From 2006-06-10 23:17:19 -------
Не мне.


------- Comment #2 From 2006-06-10 23:20:00 -------
Зацепил случайно, впрочем, особой разницы нет.
------- Comment #3 From 2007-01-06 18:46:12 -------
1.2.2 на дворе
------- Comment #4 From 2007-03-10 12:16:20 -------
(In reply to comment #3)
> 1.2.2 на дворе

Согласно, http://www.sisyphus.ru/srpm/cdrdao он уже с января в Сизифе. Багу
закрываю, как FIXED.